@font-face{ 
	font-family: 'VWHeadBold';
	src: url('../fonts/VWHeadWeb-Bold.eot');
	src: url('../fonts/VWHeadWeb-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/VWHeadWeb-Bold.woff') format('woff'),
	url('../fonts/VWHeadWeb-Bold.ttf') format('truetype'),
	url('../fonts/VWHeadWeb-Bold.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'VWText';
	src: url('../fonts/VWTextWeb-Regular.eot');
	src: url('../fonts/VWTextWeb-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/VWTextWeb-Regular.woff') format('woff'),
	url('../fonts/VWTextWeb-Regular.ttf') format('truetype'),
	url('../fonts/VWTextWeb-Regular.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'VWTextBold';
	src: url('../fonts/VWTextWeb-Bold.eot');
	src: url('../fonts/VWTextWeb-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/VWTextWeb-Bold.woff') format('woff'),
	url('../fonts/VWTextWeb-Bold.ttf') format('truetype'),
	url('../fonts/VWTextWeb-Bold.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'VWHeadWeb-Bold';
	src: url('../fonts/VWHeadWeb-Bold.eot');
	src: url('../fonts/VWHeadWeb-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/VWHeadWeb-Bold.woff') format('woff'),
	url('../fonts/VWHeadWeb-Bold.ttf') format('truetype'),
	url('../fonts/VWHeadWeb-Bold.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'VWTextWeb-Regular';
	src: url('../fonts/VWTextWeb-Regular.eot');
	src: url('../fonts/VWTextWeb-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/VWTextWeb-Regular.woff') format('woff'),
	url('../fonts/VWTextWeb-Regular.ttf') format('truetype'),
	url('../fonts/VWTextWeb-Regular.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'VWTextWeb-Bold';
	src: url('../fonts/VWTextWeb-Bold.eot');
	src: url('../fonts/VWTextWeb-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/VWTextWeb-Bold.woff') format('woff'),
	url('../fonts/VWTextWeb-Bold.ttf') format('truetype'),
	url('../fonts/VWTextWeb-Bold.svg#webfont') format('svg');
}

@font-face {
        font-family: 'vw-head';
        font-weight: 400;
        font-display: swap;
        src: url('https://www.volkswagen.fi:443/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-regular.woff2') format('woff2'),
        url('https://www.volkswagen.fi:443/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-regular.woff') format('woff');
    }

    @font-face {
        font-family: 'vw-head';
        font-weight: 700;
        font-display: swap;
        src: url('https://www.volkswagen.fi:443/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-bold.woff2') format('woff2'),
        url('https://www.volkswagen.fi:443/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-bold.woff') format('woff');
    }

    @font-face {
        font-family: 'vw-head';
        font-weight: 200;
        font-display: swap;
        src: url('https://www.volkswagen.fi:443/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-light.woff2') format('woff2'),
        url('https://www.volkswagen.fi:443/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-light.woff') format('woff');
    }

    @font-face {
        font-family: 'vw-text';
        font-weight: 400;
        font-display: swap;
        src: url('https://www.volkswagen.fi:443/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwtext-regular.woff2') format('woff2'),
        url('https://www.volkswagen.fi:443/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwtext-regular.woff') format('woff');
    }

    @font-face {
        font-family: 'vw-text';
        font-weight: 700;
        font-display: swap;
        src: url('https://www.volkswagen.fi:443/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwtext-bold.woff2') format('woff2'),
        url('https://www.volkswagen.fi:443/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwtext-bold.woff') format('woff');
    }
	
body{
	width: 100%;
	font-size: 1em;	
	font-family: vw-text !important;
	font-weight: 400;
	font-size: 18px !important;
	line-height: 25px;
	margin: 0;
}
img {
    border: 0;
}
a {
    text-decoration: none;
	color: rgb(0,30,80);		
	font-weight: normal;
}
a:hover {
    color: rgb(0,64,197);
}